header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tsukihime
  repository: kara.moe
  conditions:
    tagPresence:
      - f2dcafb0-7eaf-4096-af6f-af8eb53acc40
      - 5053c2ab-81ea-4ded-bd5f-11ddacee06f4
      - 906c7cb4-1f2d-4c0d-adda-69d045520cf8
      - bacb1738-2496-4e77-9d6c-f5ecca2e8cdf
      - 0f5d8ab9-0d9a-4acd-a4b4-72c745e7e5fb
      - 953c59a4-f968-425e-91f2-6e9c35e5c911
      - f07d31ad-e2db-475f-9841-e12b1abe4e41
  actions:
    addTag:
      - tid: 821b9a21-e1fc-4714-bc8f-c3a1ea4da47e
        type: 18
